BODY {
        font-family: Verdana,sans-serif;
       
}


select{
	font-weight: normal;
	font-size: 85%;
}


td {
        
        border: 0px;
}

li{
  margin: 10px 0;
}


#newtable {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

#newtable td, #newtable th {
    border: 1px solid #ddd;
    padding: 8px;
}

#newtable tr:nth-child(even){background-color: #f2f2f2;}

#newtable tr:hover {background-color: #ddd;}

#newtable td:hover {cursor:pointer;}

#newtable th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #008FBF;
    color: white;
}




#newtable90 {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 90%;
}

#newtable90 td, #newtable th {
    border: 1px solid #ddd;
    padding: 8px;
}

#newtable90 tr:nth-child(even){background-color: #f2f2f2;}

#newtable90 tr:hover {background-color: #ddd;}

#newtable90.notfirst:hover { background-color: red}


#newtable90 th {
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 8px;
    text-align: left;
    background-color: #008FBF;
    color: white;
}


.LittleForm {
        font-family: verdana, courier new, courier, sans-serif;
        
        color:#000000;
        font-weight:normal;
        background-color:#ffffff;
}

.fa-sort-asc {
  transform: translateY(3px);
}

.fa-sort-desc {
  transform: translateY(-2px);
}

.right{
    float:right;
}

.left{
    float:left;
}

button.accordion {
    background-color: #80dfff;
    color: #black;
    cursor: pointer;
    padding: 10px 0px 0px 0px;
    width: 100%;
    border: 0px;
    text-align: left;
    font-weight: bold;
    outline: none;
    transition: 0.4s;
}

button.accordion.active, button.accordion:hover {
    background-color: #80dfff;
}

button.accordion:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: left;
    margin-left: 5px;
    margin-right: 5px;
}

button.accordion.active:after {
    content: "\2212";
}

div.panel {
    padding: 0 18px 0 50px;
    background-color: 80dfff;
    border: 2px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

